#logo{
	background-image: url("../images/CHA_Logo2.png");
	top: 144px;
}

.staff-image{
	width: 144px;
	float: left;
}

.staff-image p{
	background-image: none;
}

.staff-details{
		float: left;
		width: 144px;
}

.staff-details h2{
	padding-left: 8px;
	padding-bottom: 0;
}

.staff-details ul{
	padding-left: 8px;
}

.staff-details li{
	padding-left: 0;
	background-image: none;
}


.staff-content{
		float: left;
		width: 424px;
}

.post ul{
	list-style: none;
	padding-left: 8px;
}

.post{
	background: transparent url("../images/CHA_StaffBorder.png") repeat-y;
}

.post p, .post h2{
	border-left: none;
}

.post-meta-key{
	display: none;
}

.staff-position{
	color: #f0b410;
	margin-bottom: 1em;
}


